Error manually building

I am trying to build LEDE using a raspberry PI:

  1. apt-get packages goes fine.

  2. git clone https://git.lede-project.org/source.git lede GOOD

  3. ./scripts/feeds update -a GOOD

  4. ./scripts/feeds install -a / Fails all packages

WARNING: no feed for package 'package name' for all packages. I haven't modified either feed config. Any ideas?